
QGIS Application - Bug report #13095

Zoom Last

2015-07-09 01:22 AM - Peter Drexel

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.8.2 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21162

Description

After zooming into a view the use of “Zoom Last” does not “zoom” (out) to the last extent. 

It only sets the scale to the scale of the last extent but does ignore the extent of the last "zoom".

Associated revisions

Revision b50c603e - 2015-07-11 11:44 AM - Nyall Dawson

Fix zoom last needs two clicks to reset view for zoom tool

(fix #13095)

Revision 174dca2c - 2015-07-11 11:56 AM - Nyall Dawson

Fix zoom last needs two clicks to reset view for zoom tool

(fix #13095)

(cherry-picked from b50c603e47bb330b1ea69efaef4a747a8def5389)

Revision 388d3390 - 2015-07-11 12:07 PM - Nyall Dawson

Fix zoom last needs two clicks to reset view for zoom tool

(fix #13095)

(cherry-picked from b50c603e47bb330b1ea69efaef4a747a8def5389)

History

#1 - 2015-07-11 02:46 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"b50c603e47bb330b1ea69efaef4a747a8def5389".
